.clear {
	clear: both;
	height: 0px;
}
.search_left {
	width: 330px;
	float: left;	
	height: 180px;
}
.search_right {
	width: 500px;
	float: left;
}

.selector_otherspec {
    float: left;
    width: 250px;
}
.search_buttons {
	text-align: right;	
}
.organisme_item {
	width: 350px;	
}
.clientele_item {
	float: left;
	padding-right: 10px;	
}

.list_left {
	float: left;
	width: 50%;
}
.list_right {
	float: right;	
	width: 45%;
	padding: 10px;
}


.tx-shqrepertoireintranet-pi1 h2 {
	padding: 0px;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.tx-shqrepertoireintranet-pi1 form {
	padding: 0px;
	margin: 0px;
}
.tx-shqrepertoireintranet-pi1 .bouton {
	margin-right: 5px;
}
.shq_repertoireintranet_search {
	background-color: #f6f6f6;
	padding: 10px 30px;
	margin-right: 10px;
}
.otherspec_item {
	padding-bottom: 5px;	
}
.otherspec_item_hidden_bloc {
	padding-left: 18px;	
}
.otherspec_item_title {
	background-image: url('images/fleche-droite.png');
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-bottom: 3px;
	color: #00508F;
	cursor: pointer;
}
.otherspec_item .open {
	background-image: url('images/fleche-bas.png');
}
.otherspec_rayon {
	padding-left: 10px;	
}
#contenu .selector_otherspec a {
	text-decoration: none;
}

.statheader_bloc {
	background-color: #f6f6f6;
	padding: 10px;
	margin-right: 10px;
}
.resultbypage form {
	display: inline;	
}

#contenu #sidebar {
	padding-left: 0px;
	margin-left: 5px;	
}
#contenu #sidebar li {
	margin-left: 15px;	
}
#contenu li.groupregion {
	font-size: 1.2em;
	list-style-type: none;
        list-style-image:none;
	background-image: none;
	margin-bottom: 5px;
	color: #00508F;
	margin-left: 0px;	
}
#contenu li.groupregion li{
	color: #000000;	
        font-size: 80%;
        list-style-image: url(../../../../../../fileadmin/internet/gabarits/images/fleche.png);
}
#contenu li.groupregion li a{
	font-weight: bold;
        text-decoration: none;
}
#contenu li.groupregion li a:hover{	
        text-decoration: underline;
}

#input-nomorg, #input-nommun {
	width: 220px;
}

#pagebrowser {
	text-align: center;	
}
#pagebrowser a, #pagebrowser span.act {
	text-decoration: none;
	font-weight: bold;
	padding: 2px 2px;
}
#pagebrowser span.act {
	background-color: #F6F6F6;
}
#pagebrowser img {
	float: none;
}

.single_left {
	float: left;
	width: 50%;
}
.single_right {
	float: right;	
	width: 45%;
	padding: 10px;
}
.adresse{
	width:100%;
	margin-bottom: 1em;
}
.nblogement {
	width:300px;
}
.nblogement th, .adresse th{
	border:0;
	text-align: left;
	width:20%;
	white-space:nowrap;
}

.gmap3 {
    border: 1px dashed #c0c0c0;
    float: right;
    height: 300px;
    width: 400px;
}

/* Pagination  */

#contenu ul.tx_myext-list-browse {
    display: flex;
}

#contenu ul.tx_myext-list-browse li {
    list-style: outside none none;
    margin-right: 1em;
}
#contenu ul.tx_myext-list-browse li.current {
    list-style: outside none none;
    font-weight: bold;
}

#contenu .listeMrc{
   text-decoration: none; 
}
.listeMrc table {
    border: medium none;
    border-collapse: collapse;
    width: 600px;
}

.listeMrc table th, .listeMrc table caption {
    background-color: #fff;
    border: medium none;
}

.listeMrc table tr:nth-child(2n+1) {
    background-color: #ebebeb;
}

th.label:nth-child(1) {
    text-align: left;
}
.listeMrc table tr th {
    padding: 8px 0;
}

.listeMrc table tr td {
    padding: 3px 0;
}
.nombre {
    text-align: right;
}
.listeMrc table .total {
    text-align: right;
}
tr th.grandTotal:nth-child(1) {
    text-align: left;
}
.listeMrc table .grandTotal {
    background-color: #fff;
    border-top: 1px solid #999;
    font-weight: bold;
    padding-top: 5px;
    text-align: right;
}
.no_result {
	margin-top:20px;
}
